Tags: PA-200

Hi, I prepared a template for Palo Alto devices, I made it testing it with my Palo Alto PA-200, so I only can assure it works with PA-200 without any issue, but should work with other models as well. It is compatible with PAN-OS version 6.0.x, I was wor ...

Category:Palo Alto
Type
Min Zabbix version3.0.x